# Bombyx_2018_2019

This is a code from my 2018 internship.
It consist in a python code (jupyter notebook) that use a simple normalization on the BOMBYX's TDOA datas to reduce the noise and make the tracks easier to read and some code to help isolate tracks (manually I don't know how to make it auto).
Since I have a formation only in Biology and not programing, the way I do things can be different from what would normaly be done.

Le fichier tdoa_sess_'.csv est le résultat d'un programme qui calcul différentes variables sur les fichiers audio après détection des clics, dont le tdoa, centroide des frequences de chaque clic....

If you have any questions please email me (cloud.polizzi@gmail.com) mentionning the project name.
